Bug 221397 - EPEL mock configs
EPEL mock configs
Status: CLOSED NEXTRELEASE
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 09:10 EST by Josh Boyer
Modified: 2013-01-09 23:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 10:17:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fedora-4-i386-epel.cfg (735 bytes, text/plain)
2007-01-06 15:58 EST, Josh Boyer
no flags Details
fedora-4-ppc-epel.cfg (729 bytes, text/plain)
2007-01-06 15:59 EST, Josh Boyer
no flags Details
fedora-4-x86_64-epel.cfg (747 bytes, text/plain)
2007-01-06 16:00 EST, Josh Boyer
no flags Details

  None (edit)
Description Josh Boyer 2007-01-04 09:10:14 EST
Description of problem:

The upstream mock package lacks configs for Extras Packages for Enterprise Linux
(EPEL).  This bug is being opened to add them.

I'll attach the configs as soon as I can.

See https://www.redhat.com/archives/fedora-buildsys-list/2006-December/msg00033.html
for the original discussion on the list.
Comment 1 Josh Boyer 2007-01-06 15:58:29 EST
Created attachment 144980 [details]
fedora-4-i386-epel.cfg
Comment 2 Josh Boyer 2007-01-06 15:59:17 EST
Created attachment 144981 [details]
fedora-4-ppc-epel.cfg
Comment 3 Josh Boyer 2007-01-06 16:00:29 EST
Created attachment 144982 [details]
fedora-4-x86_64-epel.cfg
Comment 4 Josh Boyer 2007-01-06 16:01:35 EST
config files attached.
Comment 5 Clark Williams 2007-01-08 11:24:13 EST
I'll merge and test these today. Thanks

Clark
Comment 6 Clark Williams 2007-01-09 10:17:08 EST
Added. Should be in 0.6.10

Clark

Note You need to log in before you can comment on or make changes to this bug.